#include <stdio.h>
#define FILENAME "abcd"

main()                          /* fopen / fclose */
{
    FILE *fpr;

    fpr=fopen(FILENAME,"w");
    if(fpr == NULL) {
         perror("fopen"); /* Reaktion auf Fehler */
    }
    fprintf(stderr,"Datei \"abcd\" wird angelegt\n");
    fprintf(fpr,"Dieser TEXT wird ins File mit dem \n");
    fprintf(fpr,"Namen %s geschrieben\n",FILENAME);
    if((fclose(fpr)) != 0) {
         perror("fclose"); /* Reaktion auf Fehler */
    }
}
